<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
            Microsoft ResX Schema 
        
            Version 1.3
                
            The primary goals of this format is to allow a simple XML format 
            that is mostly human readable. The generation and parsing of the 
            various data types are done through the TypeConverter classes 
            associated with the data types.
        
            Example:
        
                ... ado.net/XML headers & schema ...
                <resheader name="resmimetype">text/microsoft-resx</resheader>
                <resheader name="version">1.3</resheader>
                <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
                <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
                <data name="Name1">this is my long string</data>
                <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
                <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
                    [base64 mime encoded serialized .NET Framework object]
                </data>
                <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
                    [base64 mime encoded string representing a byte array form of the .NET Framework object]
                </data>
        
            There are any number of "resheader" rows that contain simple 
            name/value pairs.
            
            Each data row contains a name, and value. The row also contains a 
            type or mimetype. Type corresponds to a .NET class that support 
            text/value conversion through the TypeConverter architecture. 
            Classes that don't support this are serialized and stored with the 
            mimetype set.
                     
            The mimetype is used for serialized objects, and tells the 
            ResXResourceReader how to depersist the object. This is currently not 
            extensible. For a given mimetype the value must be set accordingly:
        
            Note - application/x-microsoft.net.object.binary.base64 is the format 
                   that the ResXResourceWriter will generate, however the reader can 
                   read any of the formats listed below.
        
            mimetype: application/x-microsoft.net.object.binary.base64
            value   : The object must be serialized with 
                    : System.Serialization.Formatters.Binary.BinaryFormatter
                    : and then encoded with base64 encoding.
        
            mimetype: application/x-microsoft.net.object.soap.base64
            value   : The object must be serialized with 
                    : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
                    : and then encoded with base64 encoding.
            mimetype: application/x-microsoft.net.object.bytearray.base64
            value   : The object must be serialized into a byte array 
                    : using a System.ComponentModel.TypeConverter
                    : and then encoded with base64 encoding.
        -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="listContextMenu.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="largeImageList.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>148, 17</value>
  </data>
  <data name="largeImageList.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0xLjAuMzMw
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZT
        eXN0ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMA
        AACgEgAAAk1TRnQBSQFMAgEBBAEAAQkBAAEEAQABMAEAATABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQC
        AAEoAwABwAMAAZADAAEBAQABCAYAAWwYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB
        3AHAAQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IB
        AAM5AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8B
        MwMAAWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYC
        AAFmAZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMC
        AAHMAWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQAB
        ZgEAATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8B
        AAEzAWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQAB
        MwGZAWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQAB
        MwLMAQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQAB
        MwEAAWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMB
        mQEAAWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQAB
        ZgGZAWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYB
        zAH/AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMB
        mQEAAZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgAB
        mQFmATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwB
        AAKZAf8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB
        /wEzAQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQAB
        mQEAAcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYC
        AAHMAWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYB
        AAHMApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8C
        AAHMAf8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQAB
        mQEAAcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMB
        AAHMAmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB
        /wGZAcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC
        /wEzAQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC
        /wFmAQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gB
        AAHwAfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD//8A/wD/AP8A/wD/
        AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/
        AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/
        AP8A/wD/AP8A/wD/AEkAAgcsAAQHLAAEBywABAcsAAQHLAAEBywABAcsAAQHLAACBwIALOwEACzsBAAs
        7AQALOwEACzsBAAs7AQALOwEACzsBAAC/yrsBAAC/yrsBAAC/yrsBAAC/yrsBAAC/yrsBAAC/yrsBAAC
        /yrsBAAC/yrsBAAC/yrsBAAC/yrsBAAC/yrsBAAC/yrsBAAC/yYHBOwEAAL/JgcE7AQAAv8mBwTsBAAC
        /yYHBOwEAAL/JgcE7AQAAv8mBwTsBAAC/yYHBOwEAAL/JgcE7AQAAv8IBwLsBgAC7BQHBOwEAAL/JgcE
        7AQAAv8OBwoADgcE7AQAAv8YBwIADAcE7AQAAv8IBwLsBgAC7BQHBOwEAAL/JgcE7AQAAv8OBwoADgcE
        7AQAAv8YBwIADAcE7AQAAv8GBwLsCgAC7BIHBOwEAAL/EAcC7AIAAuwQBwTsBAAC/woHBAAK+wQACgcE
        7AQAAv8OBwQACAcCAAoHBOwEAAL/BgcC7AoAAuwSBwTsBAAC/xAHAuwCAALsEAcE7AQAAv8KBwQACvsE
        AAoHBOwEAAL/DgcEAAgHAgAKBwTsBAAC/wYHAuwMABIHBOwEAAL/EAcGABAHBOwEAAL/CAcCABL7AgAI
        BwTsBAAC/wwHAgAC7AIACgcCAAgHBOwEAAL/BgcC7AwAEgcE7AQAAv8QBwYAEAcE7AQAAv8IBwIAEvsC
        AAgHBOwEAAL/DAcCAALsAgAKBwIACAcE7AQAAv8IBwLsBgAC7AIAEgcE7AQAAv8GBxoABgcE7AQAAv8G
        BwIAFvsCAAYHBOwEAAL/CgcCAATsAgAEBwIABgcCAAYHBOwEAAL/CAcC7AYAAuwCABIHBOwEAAL/Bgca
        AAYHBOwEAAL/BgcCABb7AgAGBwTsBAAC/woHAgAE7AIABAcCAAYHAgAGBwTsBAAC/xIHAgAEBwIADAcE
        7AQAAv8GBwIAAuwCBw7/AgcC7AIABgcE7AQAAv8GBwIABvsKAAb7AgAGBwTsBAAC/wQHBgAE7AIHAgAG
        BwIABAcCAAYHBOwEAAL/EgcCAAQHAgAMBwTsBAAC/wYHAgAC7AIHDv8CBwLsAgAGBwTsBAAC/wYHAgAG
        +woABvsCAAYHBOwEAAL/BAcGAATsAgcCAAYHAgAEBwIABgcE7AQAAv8SBwIABAcCAAwHBOwEAAL/BgcC
        AALsAgcO/wIHAuwCAAYHBOwEAAL/BgcCAAb7CgAG+wIABgcE7AQAAv8EBwYABOwCBwIABgcCAAQHAgAG
        BwTsBAAC/xIHAgAGBwIACgcE7AQAAv8IBwIAAuwCBwr/AgcC7AIACAcE7AQAAv8EBwIABvsCAAr7AgAG
        +wIABAcE7AQAAv8CBwIACOwEBwIAAgcCAAQHAgAEBwIABAcE7AQAAv8SBwIABgcCAAoHBOwEAAL/CAcC
        AALsAgcK/wIHAuwCAAgHBOwEAAL/BAcCAAb7AgAK+wIABvsCAAQHBOwEAAL/AgcCAAjsBAcCAAIHAgAE
        BwIABAcCAAQHBOwEAAL/EgcCAAYHAgAKBwTsBAAC/woHAgAC7AIHBv8CBwLsAgAKBwTsBAAC/wQHAgAE
        +wIADvsCAAT7AgAEBwTsBAAC/wIHAgACBwL/AgcC/wIHAv8CAAQHAgACBwIABAcCAAQHBOwEAAL/EgcC
        AAYHAgAKBwTsBAAC/woHAgAC7AIHBv8CBwLsAgAKBwTsBAAC/wQHAgAE+wIADvsCAAT7AgAEBwTsBAAC
        /wIHAgACBwL/AgcC/wIHAv8CAAQHAgACBwIABAcCAAQHBOwEAAL/EgcCAAYHAgAKBwTsBAAC/woHAgAC
        7AIHBv8CBwLsAgAKBwTsBAAC/wQHAgAa+wIABAcE7AQAAv8CBwIAAv8CBwL/AgcC/wIHAgAEBwIAAgcC
        AAQHAgAEBwTsBAAC/xIHAgAGBwIACgcE7AQAAv8KBwIAAuwCBwb/AgcC7AIACgcE7AQAAv8EBwIAGvsC
        AAQHBOwEAAL/AgcCAAL/AgcC/wIHAv8CBwIABAcCAAIHAgAEBwIABAcE7AQAAv8SBwIABgcCAAoHBOwE
        AAL/CgcCAALsAgcG/wIHAuwCAAoHBOwEAAL/BAcCABr7AgAEBwTsBAAC/wIHAgAM/wIABAcCAAIHAgAE
        BwIABAcE7AQAAv8SBwIABgcCAAoHBOwEAAL/CgcCAALsAgcG/wIHAuwCAAoHBOwEAAL/BAcCABr7AgAE
        BwTsBAAC/wIHAgAM/wIABAcCAAIHAgAEBwIABAcE7AQAAv8SBwIABAcCAALsCgcE7AQAAv8KBwIAAuwC
        Bwb/AgcC7AIACgcE7AQAAv8EBwIABvsEAAb7BAAG+wIABAcE7AQAAv8CBwIACAcE/wIAAgcCAAQHAgAE
        BwIABAcE7AQAAv8SBwIABAcCAALsCgcE7AQAAv8KBwIAAuwCBwb/AgcC7AIACgcE7AQAAv8EBwIABvsE
        AAb7BAAG+wIABAcE7AQAAv8CBwIACAcE/wIAAgcCAAQHAgAEBwIABAcE7AQAAv8SBwIABAcCAALsCgcE
        7AQAAv8KBwIAAuwCBwb/AgcC7AIACgcE7AQAAv8EBwIABvsEAAb7BAAG+wIABAcE7AQAAv8CBwIACAcE
        /wIAAgcCAAQHAgAEBwIABAcE7AQAAv8SBwgADAcE7AQAAv8KBwIAAuwCBwb/AgcC7AIACgcE7AQAAv8G
        BwIABPsEAAb7BAAE+wIABgcE7AQAAv8EBwYAAuwEBwIABgcCAAQHAgAGBwTsBAAC/xIHCAAMBwTsBAAC
        /woHAgAC7AIHBv8CBwLsAgAKBwTsBAAC/wYHAgAE+wQABvsEAAT7AgAGBwTsBAAC/wQHBgAC7AQHAgAG
        BwIABAcCAAYHBOwEAAL/EgcGAA4HBOwEAAL/DAcCAALsAgcC/wIHAuwCAAwHBOwEAAL/BgcCABb7AgAG
        BwTsBAAC/woHAgAC7AIHAgAEBwIABgcCAAYHBOwEAAL/EgcGAA4HBOwEAAL/DAcCAALsAgcC/wIHAuwC
        AAwHBOwEAAL/BgcCABb7AgAGBwTsBAAC/woHAgAC7AIHAgAEBwIABgcCAAYHBOwEAAL/EgcEABAHBOwE
        AAL/DgcCAALsAgcC7AIADgcE7AQAAv8IBwIAEvsCAAgHBOwEAAL/DAcCAALsAgAKBwIACAcE7AQAAv8S
        BwQAEAcE7AQAAv8OBwIAAuwCBwLsAgAOBwTsBAAC/wgHAgAS+wIACAcE7AQAAv8MBwIAAuwCAAoHAgAI
        BwTsBAAC/xIHAgAC7BAHBOwEAAL/EAcGABAHBOwEAAL/CgcEAAr7BAAKBwTsBAAC/w4HBAAIBwIACgcE
        7AQAAv8SBwIAAuwQBwTsBAAC/xAHBgAQBwTsBAAC/woHBAAK+wQACgcE7AQAAv8OBwQACAcCAAoHBOwE
        AAL/EgcCABIHBOwEAAL/JgcE7AQAAv8OBwoADgcE7AQAAv8YBwIADAcE7AQAAv8SBwIAEgcE7AQAAv8m
        BwTsBAAC/w4HCgAOBwTsBAAC/xgHAgAMBwTsBAAC/yYHBOwEAAL/JgcE7AQAAv8mBwTsBAAC/yYHBOwE
        AAL/JgcE7AQAAv8mBwTsBAAC/yYHBOwEAAL/JgcE7AQAAv8mBwTsBAAC/yYHBOwEAAL/JgcE7AQAAv8m
        BwTsBAAq/wLsBAAq/wLsBAAq/wLsBAAq/wLsBAAq/wLsBAAq/wLsBAAq/wLsBAAq/wLsAgACBywABAcs
        AAQHLAAEBywABAcsAAQHLAAEBywABAcsAAIHAUIBTQE+BwABPgMAASgDAAHAAwABkAMAAQEBAAEBBQAB
        gAENFgAD//8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8AjgAL
</value>
  </data>
  <data name="treeViewImageList.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>273, 17</value>
  </data>
  <data name="treeViewImageList.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0xLjAuMzMw
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZT
        eXN0ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMA
        AABoCwAAAk1TRnQBSQFMAgEBBAEAAQkBAAEEAQABEAEAARABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQC
        AAEoAwABQAMAATADAAEBAQABCAYAAQwYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB
        3AHAAQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IB
        AAM5AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8B
        MwMAAWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYC
        AAFmAZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMC
        AAHMAWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQAB
        ZgEAATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8B
        AAEzAWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQAB
        MwGZAWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQAB
        MwLMAQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQAB
        MwEAAWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMB
        mQEAAWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQAB
        ZgGZAWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYB
        zAH/AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMB
        mQEAAZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgAB
        mQFmATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwB
        AAKZAf8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB
        /wEzAQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQAB
        mQEAAcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYC
        AAHMAWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYB
        AAHMApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8C
        AAHMAf8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQAB
        mQEAAcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMB
        AAHMAmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB
        /wGZAcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC
        /wEzAQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC
        /wFmAQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gB
        AAHwAfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD//8A/wD/AP8A/wD/
        AP8A/wAJAAH4DkMBEgH4DkMBEgH4DkMBEgH4DkMBEgEAAe8N7AEUAQAB7w3sARQBAAHvDewBFAEAAe8N
        7AEUAQAB8gMHAu8HBwHsARQBAAHyDAcB7AEUAQAB8gQHBO8EBwHsARQBAAHyBwcB7wQHAewBFAEAAfIB
        BwHvARQCAAHrBgcB7AEUAQAB8gUHAewB9wUHAewBFAEAAfIDBwFtAwMBSgFtAwcB7AEUAQAB8gQHAW0B
        7QEHAe0BbQMHAewBFAEAAfIBBwH3AwABDgYHAewBFAEAAfIFBwIOBQcB7AEUAQAB8gIHAQ8BNwT7ATcB
        bQIHAewBFAEAAfIDBwFtAesBbQIHAe8BbQIHAewBFAEAAfICBwHtAkMBEwEHAe8EBwHsARQBAAHyAQcB
        bQEQARUEFAFDAQ4CBwHsARQBAAHyAQcBbQL7BDcB+wEDAgcB7AEUAQAB8gEHAu0BEgHtAW0BBwFtAQcB
        bQIHAewBFAEAAfIFBwFtAQcBkgETAwcB7AEUAQAB8gEHAZIBQwEHA/8B8wGSARICBwHsARQBAAHyAQcB
        SgH7ATcDMAEDAfsBNwETAQcB7AEUAQAB8gETAhIB7QEHAW0BEwGSARMBkgETAQcB7AEUAQAB8gUHAW0C
        BwEAAwcB7AEUAQAB8gMHARQBBwL/AfcBAAMHAewBFAEAAfIBBwEDAfsBAwT7AQAB+wEAAQcB7AEUAQAB
        8gEAAfIBBwHyAf8BbQEHAW0BAAEHAQABBwHsARQBAAHyBQcBbQIHAQADBwHsARQBAAHyAwcBFAEHAv8B
        9wEAAwcB7AEUAQAB8gEHAQMI+wEAAQcB7AEUAQAB8gEAAfMB/wHzAfEBbQEHAW0BAAEHAQABBwHsARQB
        AAHyBQcBbQEHAfgBbQMHAewBFAEAAfIDBwEUAQcC/wH3AQADBwHsARQBAAHyAQcBAwH7ATABIgL7ASIC
        +wEAAQcB7AEUAQAB8gEAAvAB8wH/AW0BQwHvAQABBwEAAQcB7AEUAQAB8gUHAW0BAAEOBAcB7AEUAQAB
        8gMHARQBBwH/AfQB7QEPAwcB7AEUAQAB8gEHAW0B+wEwASIC+wEiAfsBAwIHAewBFAEAAfIBBwIPAe0B
        BwFtAQcBbQEHAW0CBwHsARQBAAHyBQcBbQEAAe0EBwHsARQBAAHyAwcB7QEUAQcB9wESBAcB7AEUAQAB
        8gEHAe0BAwb7AUoCBwHsARQBAAHyAwcBEgH3AW0BBwHtAQcBbQIHAewBFAEAAfIFBwFtAesFBwHsARQB
        AAHyBAcB7wIOAe8EBwHsARQBAAHyAgcB7wEiA/sBMAEiAe8CBwHsARQBAAHyAwcB7wEOAW0CBwEPAe8C
        BwHsARQBAAHyBQcB+AYHAewBFAEAAfIMBwHsARQBAAHyBAcDQwH4BAcB7AEUAQAB8gcHAfgEBwHsARQB
        AAH0DPIBvAEUAQAB9AzyAbwBFAEAAfQM8gG8ARQBAAH0DPIBvAEUAQcOAAFtAQcOAAFtAQcOAAFtAQcO
        AAFtAUIBTQE+BwABPgMAASgDAAFAAwABMAMAAQEBAAEBBQABgAEBFgAD//8AggAL
</value>
  </data>
  <data name="mainMenu.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>417, 17</value>
  </data>
  <data name="$this.Name">
    <value>ExplorerForm</value>
  </data>
</root>